{% extends "base.html" %}
{% block content %}
<style>
    .center_screen {
        position: absolute;
        width: 500px;
        height: 50px;
        top: 50%;
        left: 50%;
        margin-left: -250px; /* margin is -0.5 * dimension */
        margin-top: -25px;
    }
.text{
text-align: center;
position: absolute;
top : 50%;
left: 50%;
transform: translate(-50%,-50%);
color: white;

</style>
<div class= "img">
<div class= "text">
{% load static %}
<center><img src= "https://media.licdn.com/mpr/mpr/shrinknp_200_200/AAEAAQAAAAAAAAl7AAAAJDYwYWE1NDVlLTMyZjctNDM2Zi05MWM3LTNlZGM4NzUwZWI4Ng.jpg"></center>
<h1 style= "font-size:50px; font-family:Trebuchet MS">Hello, this is {{name}}.</h1>
<p>{{content}}.</p>
</div>
</div>
{% endblock %}